Name:          mesa-libGLU
Version:       9.0.2
Release:       1
Summary:       Mesa libGLU library
License:       MIT
URL:           https://mesa3d.org/
Source0:       https://mesa.freedesktop.org/archive/glu/glu-%{version}.tar.xz

BuildRequires: autoconf automake gcc-c++ libtool mesa-libGL-devel
Provides:      libGLU

%description
Mesa implementation of the standard GLU OpenGL utility API.

%package devel
Summary:       Development package for %{name}
Requires:      %{name}%{?_isa} = %{version}-%{release} gl-manpages
Provides:      libGLU-devel

%description devel
The development package for %{name}.

%prep
%autosetup -n glu-%{version} -p1

%build
autoreconf -vif
%configure
%make_build

%install
%make_install
%delete_la

%ldconfig_scriptlets

%files
%{_libdir}/libGLU.so.*

%files devel
%{_includedir}/GL/glu*.h
%{_libdir}/{libGLU.so,libGLU.a}
%{_libdir}/pkgconfig/glu.pc

%changelog
* Wed Dec 01 2021 wangkerong <wangkerong@huawei.com> - 9.0.2-1
- update to 9.0.2

* Thu Jan 9 2020 openEuler Buildteam <buildteam@openeuler.org> - 9.0.1-1
- update software to 9.0.1

* Sat Oct 19 2019 openEuler Buildteam <buildteam@openeuler.org> - 9.0.0-20
- Type: enhancement
- ID:   NA
- SUG:  NA
- DESC: Rebuilt spec.

* Fri Sep 13 2019 openEuler Buildteam <buildteam@openeuler.org> - 9.0.0-19
- Type: enhancement
- ID:   NA
- SUG:  NA
- DESC: Rebuilt spec.

* Thu Sep 05 2019 openEuler Buildteam <buildteam@openeuler.org> - 9.0.0-18
- Type: enhancement
- ID:   NA
- SUG:  NA
- DESC: Rebuilt spec.

* Mon Aug 12 2019 openEuler Buildteam <buildteam@openeuler.org> - 9.0.0-17
- Package init
